Lot ubuntu-fr, Vol 74, Parution 76

maurice Duchemin mauduc at gmail.com
Lun 25 Oct 14:17:33 UTC 2010


>
> Le 24/10/2010 21:21, maurice Duchemin a écrit :
>
> > *Il y a un paquet cassé dans votre système *
> >
> > *utilisez le filtre « cassés » pour le trouver*
> >
> > Que puis-je faire ? car pour moi c'est de l'hébreu.
>
> Ouvre Synapticpuis menu 'Edition/Réparez les paquets cassés'.
>
> --
> Michel Leunen
> http://linux.leunen.com
>
>
> Bonjour
>
J'ai fait l'essai mais de nouveau les message suivant que j'ai collé
ci-dessous est apparu.
En sélectionnant les paquets j'ai remarqué que app-install-data-partner
était surligné en jaune, j'ai pensé que c'était peut-être le paquet cassé
alors je l'ai désinstallé et depuis plus de problème.
Pourvu que ça dure et attendons la prochaine mise à jour

-*E: /var/cache/apt/archives/app-install-data-partner_12.10.04.4_all.deb: le
sous-processus dpkg-deb --fsys-tarfile a retourné une erreur de sortie
d'état 2 *
-*E: /var/cache/apt/archives/libqt4-test_4%3a4.6.2-0ubuntu5.1_i386.deb:
lecture courte (short read) dans « buffer_copy » (backend dpkg-deb pendant
« ./usr/share/doc/libqt4-test/changelog.Debian.gz »)*

Maurice Duchemin
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20101025/91d02184/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr